@charset "utf-8";

/*  Common  */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,dt,dd,input,textarea,form,fieldset,a,button,select{margin:0px; padding:0px}
body,input,textarea,select,button,table{font-size:12px; font-family: "돋움", "돋움", sans-serif; color:#000000; }
/*body{ position:relative; overflow:scroll; overflow-x:hidden; .overflow:hidden;} /* position:relative는 익스 7때문에 사용(없을 경우 스클로 생김) */
img,fieldset{border:0;}
a{color:#2c2c2c; text-decoration:none; cursor:pointer;}
a:hover,a:visited,a:active,a:focus{ text-decoration:none}
ul,ol { list-style:none}
table { border-collapse:collapse; border-spacing:0; /*border:0 none; */ }

#quick_banner {position: fixed;right: 10px;bottom:10px;width: 137px;height: 371px;z-index: 5000000;}

/*입력폼영역*/
input { border:1px solid #ccc;font-size:20px;}
input.phone {width:50px; padding:2px; border:1px solid #ccc;font-size:20px;}
.textarea {width:350px; height:170px;  border:1px solid #ccc; padding:4px; font-size:11px;color:#909090}
.center {width:1200px; margin:0 auto;}
.checkbox {border:none; vertical-align:middle;}

/*컨텐츠별 배경영역*/
.wedding_button {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_54_980_button_bg.jpg') no-repeat center;}
.wedding_global {width:100%;background-color:#2a3faa;}
.wedding_top {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_top_bg.jpg') no-repeat center;}
.wedding_01 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_01_bg.jpg') no-repeat center;}
.wedding_02 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_02_bg.jpg') no-repeat center;}
.wedding_03 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_03_bg.jpg') no-repeat center;}
.wedding_04 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_04_bg.jpg') no-repeat center;}
.wedding_05 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_05_bg.jpg') no-repeat center;}
.wedding_06 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_06_bg.jpg') no-repeat center;}
.wedding_07 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_07_bg.jpg') no-repeat center;}
.wedding_08 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_08_bg.jpg') no-repeat center;}
.wedding_09 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_09_bg.jpg') no-repeat center;}
.wedding_10 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_10_bg.jpg') no-repeat center;}
.wedding_11 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_11_bg.jpg') no-repeat center;}
.wedding_12 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_12_bg.jpg') no-repeat center;}
.wedding_13 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_13_bg.jpg') no-repeat center;}
.wedding_14 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_14_bg.jpg') no-repeat center;}
.wedding_15 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_15_bg.jpg') no-repeat center;}
.wedding_16 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_16_bg.jpg') no-repeat center;}
.wedding_17 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_17_bg.jpg') no-repeat center;}
.wedding_18 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_18_bg.jpg') no-repeat center;}
.wedding_19 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_19_bg.jpg') no-repeat center;}
.wedding_20 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_20_bg.jpg') no-repeat center;}
.wedding_21 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_21_bg.jpg') no-repeat center;}
.wedding_22 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_22_bg.jpg') no-repeat center;}
.wedding_23 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_23_bg.jpg') no-repeat center;}
.wedding_24 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_24_bg.jpg') no-repeat center;}
.wedding_30 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_30_bg.jpg') no-repeat center;}
.wedding_31 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_31_bg.jpg') no-repeat center;}
.wedding_40 {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_90_1200_40_bg.jpg') no-repeat center;}
.wedding_map {width:100%;background:url('../../images/weddingfair/weddex_weddingfair_65_1200_map_bg.jpg') no-repeat center;}
.wedding_com {width:100%; background-color:#ededed;}
.wedding_invi {width:100%; height:900px; background:url('http://www.weddex.com/images/weddingfair/weddex_weddingfair_65_invi_form_bg.jpg') no-repeat center;}
.partner_bg {width:100%;  background-color:#ededed;}

/*참가업체*/
.partner {background-color:#fff; border:1px solid #d1d1d1;}
.partner td {padding:10px; line-height:150%; color:#706f6f;}
.partner th {width:235px; padding:10px 10px 10px 10px}
.partner .line {padding:0px 0px 0px 5px}